# Generated by Django 3.0.3 on 2020-02-29 06:03

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('unidadMedida', '0001_initial'),
        ('plan', '0011_planes_unidadmedida'),
    ]

    operations = [
        migrations.AlterField(
            model_name='planes',
            name='unidadmedida',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='unidadMedida.Velocidad', verbose_name='Unidad de medidad'),
        ),
    ]
